
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #1925

Moderator must recognize review verification issue

07/29/2016 04:27 AM - Oleksii Kurasov

Status: Closed Start date: 07/29/2016

Priority: Immediate Due date: 08/12/2016

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

When Moderator tries to make recommendations, but application did not pass verification. Please make verification just before

Moderator's recomendation

History

#1 - 08/03/2016 05:45 AM - Oleksii Kurasov

- Priority changed from Normal to Immediate

#2 - 08/09/2016 04:40 AM - Oleksii Kurasov

- Description updated

#3 - 08/09/2016 01:15 PM - Oleksii Kurasov

- Due date changed from 08/05/2016 to 08/11/2016

#4 - 08/11/2016 09:38 AM - Oleksii Kurasov

- Due date changed from 08/11/2016 to 08/12/2016

#5 - 08/12/2016 06:21 AM - Oleksii Kurasov

- Status changed from New to Resolved

#6 - 08/16/2016 11:20 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
